/*
les elements pour le positionnement des données
*/

.clear{
    clear:both;
}

/* Partie Header */

header{
    height:133px;
    position:relative;
}

.content-header{
    display: flex;
    justify-content: center;
}

/* Container principal */
.container{
   display: flex; 
   flex-flow: row wrap;
}

.container-article{
    float:left;
    width: 100%;
}


/* Partie navigation */
nav{
    
    
}

.content-nav{
    
    
    
}

.menu-container{
    display:flex;
    flex-flow: row wrap;
}

.logo{
    float:left;
    width: 299px;
}

.menu-main{
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #FFF;
    height: 130px;
}

.menu-item {
    display:block;
    height: 133px;  
}

.menu-association, .menu-event, .menu-revue, .menu-contact, .menu-adherer, .menu-connect{
    background-position: 0px 0px;
    width: 98px;
    height: 133px;
    display: block;   
}

.menu-association:hover, .menu-event:hover, .menu-revue:hover, .menu-contact:hover, .menu-adherer:hover, .menu-connect:hover{
    background-position: 0px -137px;
}




/* Menu footer */

.menu-footer{
    display: flex;
    width: 100%;
    justify-content: center;
}

.menu-footer-container{
    display: flex;
    width: 490px;
    height: 133px;
}

.menu-footer-item{
    width: 98px;
    height: 133px;  
}

.menu-footer-job, .menu-footer-partners, .menu-footer-adherent, .menu-footer-fb, .menu-footer-connect{
    background-position: 0px 0px;
    width: 98px;
    height: 133px;
    display: block;     
}

.menu-footer-job:hover, .menu-footer-partners:hover, .menu-footer-adherent:hover, .menu-footer-fb:hover, .menu-footer-connect:hover{
    background-position: 0px -137px;
}







/* Partie sous menu */
.ssmenu{
    width: 980px;
    display: flex;
    height: 77px;
    margin-top: -94px;
    margin-bottom: 20px;
    text-align:center;
   /* justify-content: space-between; */
}

.ssmenu-276, .ssmenu-204, .ssmenu-145, .ssmenu-175, .ssmenu-207, .ssmenu-230, .ssmenu-240, .ssmenu-339, .ssmenu-410{
    display: block;
    height: 46px;
    padding-right: 10px;
    padding-left: 10px;
}

/*mettre un width avec 20px de moins pour les padding : */
.ssmenu-145{
    background: url('../img/menu/bt-145.png') repeat-y;
    background-position: 0px 75px;
    width: 125px;
}

.ssmenu-175{
    background: url('../img/menu/bt-175.png') repeat-y;
    background-position: 0px 75px;
    width: 155px;
}

.ssmenu-207{
    background: url('../img/menu/bt-207.png') repeat-y;
    background-position: 0px 75px;
    width: 187px;
}

.ssmenu-230{
    background: url('../img/menu/bt-230.png') repeat-y;
    background-position: 0px 75px;
    width: 210px;
}

.ssmenu-240{
    background: url('../img/menu/bt-240.png') repeat-y;
    background-position: 0px 75px;
    width: 220px;
}

.ssmenu-276{
    background: url('../img/menu/bt-276.png') repeat-y;
    background-position: 0px 75px;
    width: 256px;
}

.ssmenu-204{
    background: url('../img/menu/bt-204.png') repeat-y;
    background-position: 0px 75px;
    width: 184px;   
}

.ssmenu-339{
    background: url('../img/menu/bt-339.png') repeat-y;
    background-position: 0px 75px;
    width: 319px;
}

.ssmenu-410{
    background: url('../img/menu/bt-410.png') repeat-y;
    background-position: 0px 75px;
    width: 390px;
}

.ssmenu a{
    text-decoration: none;
    padding-top: 28px;
    font-weight: bold;
}

.ssmenu a:hover{
    color:#FFF;
}



/* Partie contenu */

.flash-container{
    display:flex;
    width: 100%;
    z-index: 5;
}

article{
    width: 1200px;
    min-height: 500px;
    margin:auto;
    background-color: #FFF;
        
}

.content-article{
   display: flex; 
   flex-wrap: wrap;
   flex-flow: row;
   width: 980px;
   margin:auto;
   min-height: 400px;
   padding-top: 20px;
   flex:1;

}


/* Partie footer */

footer{
    background-color: #FFF;
    height: 133px;
}

.content-footer{

    
}

.bottom-footer{
    height: 47px;
    text-align:center;
    font-size: 10px;
    color:#FFF;
    padding-top:10px;
}